Skip to main content
POST
/
hem_to_email
HEM to Email
curl --request POST \
  --url https://api.moltsets.com/api/v1/tools/hem_to_email \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "md5": "<string>"
}
'
{
  "results": {
    "email": "john.smith@example.com",
    "md5_email": "3018fe3a783fad1db0370ee3faXXXXX",
    "sha256_email": "54a0a34d989f1ffe0ee7020ebfa2c250fc6037d45bcb887b18e5790a6bXXXXX"
  },
  "status": "ok",
  "metadata": {
    "tokens_charged": 1,
    "tokens_remaining": 206
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.moltsets.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass your API key as a Bearer token. Keys follow the format ms_XXXXXXXXXXX.

Body

application/json
md5
string
required

MD5 hashed email address.

Response

Success